{% extends "bases/auth_modal.html" %}

{% load i18n %}
{% block page_subtitle %}{% translate "Change Password" %}{% endblock %}

{% block content %}
    <h1>{% translate "Change Password" %}</h1>
    <p>{% translate "Your password is now changed." %}</p>
{% endblock %}
